[general]
version = 4
name = High Detail
definition = sidekick_747_he

[metadata]
quality_type = high detail
material = Generic_TPU
weight = 0
type = quality
setting_version = 19

[values]
acceleration_roofing = 500
bottom_thickness = 1.05
brim_line_count = 10
carve_multiple_volumes = True
cool_fan_full_at_height = 0
cool_fan_full_layer = 10
cool_fan_speed_max = 90
cool_fan_speed_min = 5
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 20
cool_min_speed = 5
default_material_print_temperature = 235
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_sparse_density = 50
layer_0_z_overlap = 0.5
layer_height_0 = 0.35
layer_start_x = 141
layer_start_y = 141
material_bed_temperature = 60
material_bed_temperature_layer_0 = 70
material_final_print_temperature = 230
material_flow = 105
material_flow_layer_0 = 110
material_initial_print_temperature = 230
material_print_temperature = 235
material_print_temperature_layer_0 = 240
raft_airgap = 0.5
remove_empty_first_layers = False
retract_at_layer_change = True
retraction_amount = 3
retraction_count_max = 99
retraction_min_travel = 3
retraction_speed = 10
skin_overlap = 10
skin_preshrink = 0
skirt_gap = 5
speed_infill = 13
speed_layer_0 = 10
speed_print = 13
speed_slowdown_layers = 5
speed_support = 15
speed_support_interface = 15
speed_topbottom = 13
speed_travel_layer_0 = 70
speed_wall = 13
speed_wall_0 = 13
speed_wall_x = 13

support_bottom_distance = 0.3
support_bottom_stair_step_height = 0.5
support_bottom_stair_step_width = 5
support_brim_enable = True
support_brim_width = 5
support_enable = False
support_infill_rate = 15
support_interface_skip_height = 0.15
support_join_distance = 3
support_offset = 0
support_top_distance = 0.3
support_use_towers = False
support_xy_distance_overhang = 0.5
support_xy_overrides_z = z_overrides_xy
switch_extruder_prime_speed = 10
switch_extruder_retraction_speed = 10
switch_extruder_retraction_speeds = 10
top_bottom_thickness = 1.05
top_thickness = 1.05
travel_compensate_overlapping_walls_enabled = False
wall_thickness = 1.0
